Subject: Re: [PATCH v2 2/6] net: phy: broadcom: Add BCM54810 PHY entry

From: Andrew Lunn <[email-masked]>
Date: Tue, 1 Nov 2016 17:48:58 +0100

> I'll make the generic string be "enet-phy-lane-swap" (without the
> previous "brcm"), and add the flag to phy.txt to document it.

Great.

Please be quite verbose as to what it means.

Thanks
       Andrew
--
To unsubscribe from this list: send the line "unsubscribe devicetree" in
the body of a message to [email-masked]
More majordomo info at  http://vger.kernel.org/majordomo-info.html